<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    

<LinearLayout 
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout 
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

      <Button         
       android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:id="@+id/mobileadjustgoodsbill_SetUser_Ruturn"        
        android:text="返回" />
        
    <Button         
       android:layout_width="wrap_content"
        android:layout_height="50dp"   
        android:id="@+id/mobileadjustgoodsbill_SetUser_Save"        
        android:text="保存" />

    </LinearLayout>
    
    

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="会计单位 :" />

    <Spinner
        android:id="@+id/order_setuser_setaccountunit"
        android:layout_width="250dp" 
        android:layout_height="50dp" />

     
</LinearLayout>

</ScrollView>